uuid: 64bf9c2e-121f-4b34-89e7-3046c11dd2d3
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_case_study_subtitle
    - node.type.case_study
_core:
  default_config_hash: KRl7WHk030SApcueJBQHqyGl-FARsn77tDUuBj9kg3Y
id: node.case_study.field_case_study_subtitle
field_name: field_case_study_subtitle
entity_type: node
bundle: case_study
label: Subtitle
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
